{
    "romCore": "A7EMUEV.so",
    "romDescription": "The Plutoid Alien Zombie force has infiltrated the Army. They look like soldiers but are actually hostile aliens from outer space! Your job is to seek out and destroy these nasty invaders. Procure powerful weapons on-site, rescue hostages, avoid shooting any friendly targets, and most of all, stay alive. Save the Earth in this thrilling 8-bit gallery shooter!",
    "romFileName": "AP1CA.a78",
    "romGenre": "First-person shooter",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Fire Weapon\nStart Game",
        "b": "Throw Grenade",
        "dpad": "Move targeting reticle",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "Select Game Mode",
        "start": "Pause",
        "x": "NULL",
        "y": "Restart Level"
    },
    "romPlatform": "Atari 7800",
    "romPlayers": 1,
    "romReleaseDate": "1990-07-02",
    "romTitle": "Alien Brigade"
}
